
/* Class = "NSTextFieldCell"; title = "Une scène générée par IA va être créée à partir de ce que vous avez saisi. Les réglages de la scène actuelle seront écrasés."; ObjectID = "IBA-x6-6gD"; */
"IBA-x6-6gD.title" = "Une scène générée par IA va être créée à partir de ce que vous avez saisi. Les réglages de la scène actuelle seront écrasés.";

/* Class = "NSTextFieldCell"; title = "Assistant IA :"; ObjectID = "Yeh-k2-PyB"; */
"Yeh-k2-PyB.title" = "Assistant IA :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "c3s-1F-fpc"; */
"c3s-1F-fpc.title" = "Annuler";
